=== debian/control ===
Source: cl-alexandria
Section: lisp
Priority: optional
Maintainer: Debian Common Lisp Team <pkg-common-lisp-devel@lists.alioth.debian.org>
Uploaders: Peter Van Eynde <pvaneynd@debian.org>,
 Christoph Egger <christoph@debian.org>
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: dh-lisp
Standards-Version: 3.8.3
Homepage: http://common-lisp.net/project/alexandria/
Vcs-Git: http://git.debian.org/git/pkg-common-lisp/cl-alexandria.git
Vcs-Browser: http://git.debian.org/?p=pkg-common-lisp/cl-alexandria.git;a=summary

Package: cl-alexandria
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: A collection of portable Common Lisp utilities
 alexandria is a collection of utilities in the public domain for Common Lisp
 .
 It is a library but also a project that aims to reduce duplication of effort
 and improve portability of Common Lisp code according to its own idiosyncratic 
 and rather conservative aesthetic.
 .
 It is used by other projects as a base to build on.
