## cl-alexandria 20140826

=== debian/changelog ===
cl-alexandria (20140826-1) unstable; urgency=medium

  * Quicklisp release update.

 -- Dimitri Fontaine <dim@tapoueh.org>  Mon, 15 Sep 2014 01:01:34 +0400

cl-alexandria (20140713-2) unstable; urgency=medium

  * Fix package name in debian/rules, Closes: #758836

 -- Dimitri Fontaine <dim@tapoueh.org>  Fri, 22 Aug 2014 11:44:16 +0400

cl-alexandria (20140713-1) unstable; urgency=medium

  * Quicklisp release update.

 -- Dimitri Fontaine <dim@tapoueh.org>  Tue, 19 Aug 2014 16:20:57 +0400
