## cl-alexandria 20170630

=== debian/changelog ===
cl-alexandria (20170630-1) unstable; urgency=medium

  * Quicklisp release update.

 -- Dimitri Fontaine <dim@tapoueh.org>  Thu, 06 Jul 2017 16:27:04 +0300
