## cl-alexandria 20170814.gite5c54bc

=== debian/changelog ===
cl-alexandria (20170814.gite5c54bc-1) unstable; urgency=medium

  * New upstream snapshot.
  * Remove Dimitri Fontaine from Uploaders. Thanks Dimitri for your work
    on this package!
  * Remove useless ${shlibs:Depends}, since this is an arch:all package.
  * Add cl-rt to Recommends, for running the testsuite.
  * Remove obsolete README.Debian.
  * Bump to debhelper compat level 11.
  * Rewrite d/rules using dh.
  * Bump S-V to 4.1.4.
  * Mark the package as M-A foreign.
  * Ship README.
  * Ship HTML, PDF and Info manual.
    + also register them into doc-base.
    + doc-asdf-cache.patch, doc-lambda-list-keywords.patch: new patches.
    + add texinfo, sbcl and texlive-latex-base to Build-Depends.
  * Rewrite d/copyright in machine-readable format 1.0.
  * Add myself to Uploaders.
  * license-static-file.patch: new patch, removes LICENSE from the .asd.
    (Closes: #787420)
  * Add an autopkgtest that runs the testsuite on sbcl, ecl and clisp.

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 22 Apr 2018 16:01:20 +0200

cl-alexandria (20170630-2) unstable; urgency=medium

  * Team upload.
  * Update Vcs-* fields for move to salsa.
  * Set Maintainer to debian-common-lisp@l.d.o.
  * Remove Build-Depends on dh-lisp.
  * Use secure URL in Homepage field.
  * Create d/watch, using uscan git mode.

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 04 Apr 2018 21:33:52 +0200
