=== debian/control ===
Source: cl-alexandria
Section: lisp
Priority: optional
Maintainer: Debian Common Lisp Team <debian-common-lisp@lists.debian.org>
Uploaders: Peter Van Eynde <pvaneynd@debian.org>,
           Christoph Egger <christoph@debian.org>,
           Sébastien Villemot <sebastien@debian.org>
Build-Depends: debhelper (>= 11~),
               texinfo,
               sbcl,
               texlive-latex-base
Standards-Version: 4.1.4
Homepage: https://common-lisp.net/project/alexandria/
Vcs-Git: https://salsa.debian.org/common-lisp-team/cl-alexandria.git
Vcs-Browser: https://salsa.debian.org/common-lisp-team/cl-alexandria

Package: cl-alexandria
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Recommends: cl-rt
Description: collection of portable Common Lisp utilities
 Alexandria is a collection of utilities in the public domain for Common Lisp.
 .
 It is a library but also a project that aims to reduce duplication of effort
 and improve portability of Common Lisp code according to its own idiosyncratic 
 and rather conservative aesthetic.
 .
 It is used by other projects as a base to build on.
