## cl-alexandria 20181119.git50d6698

=== debian/changelog ===
cl-alexandria (20181119.git50d6698-1) unstable; urgency=medium

  * New upstream snapshot
  * Actually fail autopkgtest on test failure.
  * clisp-test-failure: new patch, disable a test on clisp
  * Migrate to new way of specifying debhelper compat level
  * Add Rules-Requires-Root: no
  * Bump to S-V 4.2.1

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 19 Nov 2018 17:32:10 +0100
