=== debian/control ===
--- 
+++ 
@@ -5,14 +5,15 @@
 Uploaders: Peter Van Eynde <pvaneynd@debian.org>,
            Christoph Egger <christoph@debian.org>,
            Sébastien Villemot <sebastien@debian.org>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 11),
                texinfo,
                sbcl,
                texlive-latex-base
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Homepage: https://common-lisp.net/project/alexandria/
 Vcs-Git: https://salsa.debian.org/common-lisp-team/cl-alexandria.git
 Vcs-Browser: https://salsa.debian.org/common-lisp-team/cl-alexandria
+Rules-Requires-Root: no
 
 Package: cl-alexandria
 Architecture: all
