## cl-alexandria 20181203.gitd44f543

=== debian/changelog ===
cl-alexandria (20181203.gitd44f543-1) unstable; urgency=medium

  * New upstream snapshot
  * Bump to S-V 4.3.0

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 23 Dec 2018 20:35:28 +0100
