## cl-alexandria 20200110.gitfc2a2f5

=== debian/changelog ===
cl-alexandria (20200110.gitfc2a2f5-1) unstable; urgency=medium

  * New upstream snapshot
  * Bump to debhelper compat level 12
  * Bump to S-V 4.5.0

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 21 Jan 2020 22:19:02 +0100
