## cl-alexandria 20200125.gitfab0e59

=== debian/changelog ===
cl-alexandria (20200125.gitfab0e59-1) unstable; urgency=medium

  * New upstream snapshot

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 08 Feb 2020 14:11:08 +0100
