=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Uploaders: Peter Van Eynde <pvaneynd@debian.org>,
            Christoph Egger <christoph@debian.org>,
            Sébastien Villemot <sebastien@debian.org>
-Build-Depends: debhelper-compat (= 11),
+Build-Depends: debhelper-compat (= 12),
                texinfo,
                sbcl,
                texlive-latex-base
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Homepage: https://common-lisp.net/project/alexandria/
 Vcs-Git: https://salsa.debian.org/common-lisp-team/cl-alexandria.git
 Vcs-Browser: https://salsa.debian.org/common-lisp-team/cl-alexandria
