## cl-alexandria 20200821.gitf35e232

=== debian/changelog ===
cl-alexandria (20200821.gitf35e232-1) unstable; urgency=medium

  [ Sébastien Villemot ]
  * New upstream release
  * doc-lambda-list-keywords.patch: drop patch, no longer needed
  * Bump to debhelper 13
  * Bump to S-V 4.5.1
  * d/upstream/metadata: add a few more fields
  
  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Repository.

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 24 Nov 2020 14:28:54 +0100
