=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Uploaders: Peter Van Eynde <pvaneynd@debian.org>,
            Christoph Egger <christoph@debian.org>,
            Sébastien Villemot <sebastien@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                texinfo,
                sbcl,
                texlive-latex-base
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://common-lisp.net/project/alexandria/
 Vcs-Git: https://salsa.debian.org/common-lisp-team/cl-alexandria.git
 Vcs-Browser: https://salsa.debian.org/common-lisp-team/cl-alexandria
@@ -24,7 +24,7 @@
  Alexandria is a collection of utilities in the public domain for Common Lisp.
  .
  It is a library but also a project that aims to reduce duplication of effort
- and improve portability of Common Lisp code according to its own idiosyncratic 
+ and improve portability of Common Lisp code according to its own idiosyncratic
  and rather conservative aesthetic.
  .
  It is used by other projects as a base to build on.
