## cl-alexandria 20211025.gita67c3a6

=== debian/changelog ===
cl-alexandria (20211025.gita67c3a6-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Submit.

  [ Sébastien Villemot ]
  * New upstream snapshot
  * Update standards version to 4.6.0, no changes needed.

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 04 Nov 2021 20:58:20 +0100
