=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                texinfo,
                sbcl,
                texlive-latex-base
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://common-lisp.net/project/alexandria/
 Vcs-Git: https://salsa.debian.org/common-lisp-team/cl-alexandria.git
 Vcs-Browser: https://salsa.debian.org/common-lisp-team/cl-alexandria
