=== debian/watch ===
version=4
opts="mode=git, pgpmode=none, pretty=%cd.git%h" \
https://gitlab.common-lisp.net/alexandria/alexandria \
HEAD debian uupdate
