## cl-alexandria 20240125.git8514d8e

=== debian/changelog ===
cl-alexandria (20240125.git8514d8e-1) unstable; urgency=medium

  [ Sébastien Villemot ]
  * Remove myself from Uploaders

  [ Sean Whitton ]
  * New upstream snapshot.
  * Add myself to Uploaders.
  * Drop obsolete clisp-test-failure.patch.
  * Update d/tests/runtests.lisp for rename alexandria-tests->alexandria/tests.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 26 Jul 2024 17:08:39 +0900
