=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Common Lisp Team <debian-common-lisp@lists.debian.org>
 Uploaders: Peter Van Eynde <pvaneynd@debian.org>,
            Christoph Egger <christoph@debian.org>,
-           Sébastien Villemot <sebastien@debian.org>
+	   Sean Whitton <spwhitton@spwhitton.name>
 Build-Depends: debhelper-compat (= 13),
                texinfo,
                sbcl,
